/** Shopify CDN: Minification failed

Line 23:67 Unexpected "{"

**/
.article-template.recipe article { 
  margin:4px 0 0;
  cursor:default;
}
#recipe__article .recipe__content-wrapper { 
  margin:3rem 0;
  padding-inline-end: 7rem;
}
#recipe__article .recipe__content-wrapper .article__header hr { 
  margin: 1.5rem 0;
  background-color: transparent;
}
#recipe__article .recipe__content-wrapper .article__title { max-width:100%; }
#recipe__article .recipe__content-wrapper .article__excerpt { margin:2rem 0; }
#recipe__article .recipe__media-wrapper_mobile { display:none; }
#recipe__article .recipe__content-wrapper .article__content p { margin:0; }
#recipe__article .recipe__content-wrapper .article__content hr { margin:2rem 0; }
#recipe__article .recipe__content-wrapper .article__content iframe,{
  border:none;
  outline:none;
  height:auto;
  width:100%;
  display:block;
  margin: 2rem 0;
  aspect-ratio: 16 / 9;
}
#recipe__article .recipe__media-wrapper .article-video-wrapper iframe,
#recipe__article .recipe__media-wrapper .article-video-wrapper video {
  border:none;
  outline:none;
  height:auto;
  width:100%;
  display:block;
  margin:0;
  aspect-ratio: 16 / 9;
}
#recipe__article .recipe__media-wrapper_mobile .mobile_hero iframe,
#recipe__article .recipe__media-wrapper_mobile .mobile_hero video {
  border:none;
  outline:none;
  height:auto;
  width:100%;
  display:block;
  margin:0;
  aspect-ratio: 16 / 9;
}
#recipe__article .recipe__content-wrapper .article__content .author-tooltip-wrapper {
  position: relative;
  display: inline-block;
  cursor: pointer;
  font-weight: 200;
  width: 100%;
  margin: 0;
}
#recipe__article .recipe__content-wrapper .article__content .author-tooltip-text {
  padding: 0;
  position: absolute;
  bottom: -3px;
  right: 0;
  transition: opacity .3s;
  white-space: nowrap;
  z-index: 1;
}
#recipe__article .recipe__content-wrapper .article__content .author-tooltip-text i { color: #000; }
#recipe__article .recipe__content-wrapper .article__content .author-tooltip-text a {
  text-decoration: none;
  margin: 0 8px;
  color: #fff;
  font-size: 20px;
  transition: color 0.3s;
}
#recipe__article .recipe__content-wrapper .article__content .author-tooltip-text a:hover { color: #1da1f2; }
#recipe__article .recipe__content-wrapper .article__quick { 
  display: flex;
  justify-content: space-between;
  max-width: 100%;
  margin:3.6rem 0;
}
#recipe__article .recipe__content-wrapper .article__quick div { 
  border-left:1px solid #E1E1E1;
  padding-left: 12px;
}
#recipe__article .recipe__content-wrapper .article__quick .article__preptime,
#recipe__article .recipe__content-wrapper .article__quick .article__difficulty,
#recipe__article .recipe__content-wrapper .article__quick .article__ingredients,
#recipe__article .recipe__content-wrapper .article__quick .article__serving {
  color:#bbb;
  font-size: 1.4rem;
  font-weight:600;
  flex: 1 1 25%; /* Default: 4 items per row */
  box-sizing: border-box;
}
#recipe__article .recipe__content-wrapper .article__quick .article__preptime span,
#recipe__article .recipe__content-wrapper .article__quick .article__difficulty span,
#recipe__article .recipe__content-wrapper .article__quick .article__ingredients span,
#recipe__article .recipe__content-wrapper .article__quick .article__serving span {
  display:flex;
  width:100%;
  color:#000;
  font-weight:400;
  font-size: 1.9rem;
}
#recipe__article .recipe__content-wrapper .article__ingredients {
  display:flex;
  flex-direction: column;
}
#recipe__article hr { 
  background-color:#E1E1E1;
  margin: 3.6rem 0;
}

#recipe__article .recipe__content-wrapper .article__ingredient_list {
  display:flex;
  flex-direction: row;
  margin:2.4rem 0;
}
#recipe__article .recipe__content-wrapper .article__ingredient_list .article__ingredient_name, 
#recipe__article .recipe__content-wrapper .article__ingredient_list .article__ingredient_size { 
  width:fit-content;
  width:-moz-fit-content;
  padding:0;
}
#recipe__article .recipe__content-wrapper .article__ingredient_list .article__ingredient_name { 
  padding-left: 3.6rem;
  border-left:1px solid #E1E1E1;
}
#recipe__article .recipe__content-wrapper .article__ingredient_list .article__ingredient_size { 
  margin-right: 3.6rem;
}
#recipe__article .recipe__content-wrapper .article__ingredient_list .article__ingredient_name ul, 
#recipe__article .recipe__content-wrapper .article__ingredient_list .article__ingredient_size ul,
#recipe__article .recipe__content-wrapper .article__ingredient_list .article__ingredient_name ol, 
#recipe__article .recipe__content-wrapper .article__ingredient_list .article__ingredient_size ol { 
  list-style: none;
  padding:0;
  margin:0;
}
#recipe__article .recipe__content-wrapper .article__ingredient_list .article__ingredient_name ul li, 
#recipe__article .recipe__content-wrapper .article__ingredient_list .article__ingredient_size ul li { padding:5px 0; }
#recipe__article .recipe__content-wrapper .article__preparation { margin: 2rem 0; }
#recipe__article .recipe__content-wrapper .article__preparation .article__preptime ul, 
#recipe__article .recipe__content-wrapper .article__preparation .article__preptime ol { 
  padding:0;
  margin:0;
  list-style-position: outside;
  position: relative;
  left: 15px;
}
#recipe__article .recipe__content-wrapper .article__nutrition p.nutrifacts__title { font-weight:200; }
#recipe__article .recipe__content-wrapper .article__nutri {
  display:flex;
  flex-direction: row;
  margin:2.4rem 0;
}
#recipe__article .recipe__content-wrapper .article__nutri .article__nutri_term, 
#recipe__article .recipe__content-wrapper .article__nutri .article__nutri_value { 
  width:fit-content;
  width:-moz-fit-content;
  padding:0;
}
#recipe__article .recipe__content-wrapper .article__nutri .article__nutri_value { 
  padding-left: 3.6rem;
  border-left:1px solid #E1E1E1;
}
#recipe__article .recipe__content-wrapper .article__nutri .article__nutri_term { 
  margin-right: 3.6rem;
}
#recipe__article .recipe__content-wrapper .article__nutri .article__nutri_term ul, 
#recipe__article .recipe__content-wrapper .article__nutri .article__nutri_value ul,
#recipe__article .recipe__content-wrapper .article__nutri .article__nutri_term ol, 
#recipe__article .recipe__content-wrapper .article__nutri .article__nutri_value ol { 
  list-style: none;
  padding:0;
  margin:0;
}
#recipe__article .recipe__content-wrapper .article__related { 
  margin: 2rem 0;
  max-width: 350px;
  width: 100%;
}

#recipe__article .recipe__content-wrapper .article__share { 
  margin: 2rem 0;
  display: flex;
  gap: 15px;
}
#recipe__article .recipe__content-wrapper .article__share .article__share_link,
#recipe__article .recipe__content-wrapper .article__share .article__print_link {
  background: #F3F3F3;
  border-radius: 30px;
  padding: 10px 20px 7px;
  width: fit-content;
  font-size:13px;
  line-height: 100%;
  display: flex;
  gap: 10px;
  align-items: center;
  cursor:pointer;
  transition:0.3s all;
}
#recipe__article .recipe__content-wrapper .article__share .article__share_link:hover,
#recipe__article .recipe__content-wrapper .article__share .article__print_link:hover {
  background:#000;
  color:#fff;
  transition:0.3s all;
}
#recipe__article .recipe__content-wrapper .recipe_disclaimer {
  font-size: 11px;
  font-weight: 200;
  color: #888;
  margin-top: 3rem;
}
#recipe__article .recipe__media-wrapper {
  position: sticky;
  top: 66px;
  align-self: flex-start; /* Helps keep it from stretching */
}
#recipe__article .recipe__media-wrapper .hero img { width:100%; }
#recipe__article .scrollable { scroll-behavior: smooth; }

#recipe__article .article__product_wrap {
  display:flex;
  flex-direction:row;
  gap:15px;
}
#recipe__article .article__product_wrap .article__product {
    position:relative;
    margin-top: 2rem;
    width:100%; 
    max-width: 295px;
}
#recipe__article .article__product .product-card .product-card__title { 
  margin:0 auto;
  width: 100%;
}
#recipe__article .article__product .product-card .product-card__title a { text-decoration: none; }
#recipe__article .article__product .product-card .product-card__image-wrapper .product-card__badge { 
  z-index:1;
  justify-content: start;
  right: 15px;
}
#recipe__article .article__product .product-card .product-card__info {
  padding:2.4rem 1.5rem;
}
#recipe__article .article__product .product-card .product-card__info .product-card__badge { display: none; }
#recipe__article .article__product .product-card .product-card__info .compatibility_wrap { display: none; }
#recipe__article .article__product .product-card .product-card__info button.add-to-cart {
  background: rgb(var(--color-secondary-button));
  color: rgb(var(--color-secondary-button-text));
  border-color: rgb(var(--color-secondary-button-border));
}
#recipe__article .article__product .product-card .product-card__swatches .swatch-color {
  border: none;
  box-shadow: none;
}
#recipe__article .article__product .product-card .product-card__swatches .swatch-color:after { box-shadow: 0 0 0 0.2rem rgb(var(--swatch-background)), 0 0 0 0.3rem var(--swatch-background) !important; }
#recipe__article .article__product .product-card .product-card__swatches .swatch-color:before { --shadow-width:0 !important; }
#recipe__article .article__product .product-card .product-card__info ul.swatches { padding:0 ;}
#recipe__article .article__product .product-card .product-card__info ul.swatches li { list-style:none; }
#recipe__article .article__product .product-card .product-card__swatches { margin-bottom: 1.5rem; }

@media only screen and (max-width: 768px) {
  #recipe__article .recipe__content-wrapper { 
    margin-top:30px;
    padding-inline-end:0;
    display: flex;
    flex-direction: column;
  }
  #recipe__article .recipe__media-wrapper { display:none; }
  #recipe__article .recipe__media-wrapper_mobile { 
    display:block;
    margin-bottom: 2.4rem;
  }
  #recipe__article .recipe__content-wrapper .article__ingredient_list,
  #recipe__article .recipe__content-wrapper .article__preparation { margin-bottom: 0;}
  #recipe__article .recipe__content-wrapper .article__share { margin: 0 0 2rem; }
  #recipe__article .recipe__content-wrapper .recipe_disclaimer { margin-top: 1.5rem; }
  #recipe__article .recipe__content-wrapper .return__recipes { width:100%; }
  #recipe__article .recipe__content-wrapper .article__quick { 
    flex-wrap: wrap;
    row-gap: 2rem;
  }
  #recipe__article .recipe__content-wrapper .article__quick .article__preptime, 
  #recipe__article .recipe__content-wrapper .article__quick .article__difficulty, 
  #recipe__article .recipe__content-wrapper .article__quick .article__ingredients, 
  #recipe__article .recipe__content-wrapper .article__quick .article__serving {
    flex: 1 1 50%; /* 2 columns */
  }
}

@media print {
  body * {
    visibility: hidden !important;
    margin: 20px 0 0;
    padding: 0;
  }
  hr {
    border-top: 1px solid #E1E1E1;
    height:3.6rem;
  }
  .shopify-section-group-header-group, 
  .shopify-section-group-footer-group,
  #recipe__article .recipe__content-wrapper .related__title,
  #recipe__article .recipe__content-wrapper .article__related,
  #recipe__article .recipe__media-wrapper_mobile { display: none !important; }
  #recipe__article .recipe__content-wrapper,
  #recipe__article .recipe__content-wrapper * {
    position:relative;
    visibility: visible !important;
    width: 100%;
    left: 0;
    top: 0;
    margin:0;
    padding:0;
  }
  #recipe__article .recipe__content-wrapper header a.btn { display: none; }
  #recipe__article .recipe__content-wrapper .article__content .author-tooltip-text { display: none; }
  #recipe__article .recipe__content-wrapper .article__share { display:none; }
  #recipe__article .recipe__media-wrapper,
  #recipe__article .recipe__media-wrapper * {
    visibility: visible !important;
    display:block !important;
    position:relative;
    break-before: page;
    break-inside: avoid;
    page-break-inside: avoid;
    margin:0;
    padding:0;
  }
  #recipe__article .recipe__media-wrapper img { max-width:500px; }
  #recipe__article .recipe__media-wrapper .hero,
  #recipe__article .recipe__media-wrapper motion-element {
    break-inside: avoid;
    page-break-inside: avoid;
  }
}